<div class="campl-row campl-global-header">
  <div class="campl-wrap clearfix">
    <div class="campl-header-container campl-column8" id="global-header-controls">
      <a href="http://www.cam.ac.uk" class="campl-main-logo">
        <img alt="University of Cambridge" src="/{{ pl9_directory }}/images/interface/main-logo-small.png"/>
      </a>

      <ul class="campl-unstyled-list campl-horizontal-navigation campl-global-navigation clearfix">
        <li>
          <a href="https://www.cam.ac.uk/study-at-cambridge">Study at Cambridge</a>
        </li>
        <li>
          <a href="https://www.cam.ac.uk/about-the-university">About the University</a>
        </li>
        <li>
          <a href="https://www.cam.ac.uk/research">Research at Cambridge</a>
        </li>
      </ul>
    </div>

    <div class="campl-column4">

      <div class="campl-site-search" id="site-search-btn">

        <label for="header-search" class="hidden">Search site</label>

        <div class="campl-search-input">
          <form action="https://search.cam.ac.uk/web" method="get">
            <input id="header-search" type="text" title="Search" name="query" value="" placeholder="Search"/>

            <input type="image" alt="Search" class="campl-search-submit"
                   src="/{{ pl9_directory }}/images/interface/btn-search-header.png"/>
          </form>
        </div>
      </div>

    </div>
  </div>
</div>

<div class="campl-row campl-global-header campl-search-drawer">
  <div class="campl-wrap clearfix">
    <form class="campl-site-search-form" id="site-search-container" action="https://search.cam.ac.uk/web" method="get">
      <div class="campl-search-form-wrapper clearfix">
        <input type="text" class="text" title="Search" name="query" value="" placeholder="Search"/>
        <input type="image" alt="Search" class="campl-search-submit"
               src="/{{ pl9_directory }}/images/interface/btn-search.png"/>
      </div>
    </form>
  </div>
</div>

<div class="campl-main-content">
  <div class="campl-row campl-content">
    <div class="campl-wrap clearfix">

      <div class="campl-column2">&nbsp;</div>
      <div class="campl-column8" id="page-content">
        <div class="campl-content-container">

          {% if title %}
            <h1>{{ title }}</h1>
          {% endif %}

          {{ page.content }}

        </div>
      </div>
    </div>
  </div>
</div>

<div class="campl-row campl-global-footer">
  <div class="campl-wrap clearfix">
    <div class="campl-column3 campl-footer-navigation">
      <div class="campl-content-container campl-footer-logo">
        <img alt="University of Cambridge" src="/{{ pl9_directory }}/images/interface/main-logo-small.png"
             class="campl-scale-with-grid"/>

        <p>&#169; {{ 'now' | date('Y') }} University of Cambridge</p>
        <ul class="campl-unstyled-list campl-global-footer-links">
          <li>
            <a href="http://www.cam.ac.uk/university-a-z">University A-Z</a>
          </li>
          <li>
            <a href="http://www.cam.ac.uk/contact-the-university">Contact the University</a>
          </li>
          <li>
            <a href="http://www.cam.ac.uk/about-this-site/accessibility">Accessibility</a>
          </li>
          <li>
            <a href="http://www.admin.cam.ac.uk/univ/information/foi/">Freedom of information</a>
          </li>
          <li>
            <a href="http://www.cam.ac.uk/about-this-site/terms-and-conditions">Terms and conditions</a>
          </li>
        </ul>
      </div>
    </div>
    <div class="campl-column3 campl-footer-navigation">
      <div class="campl-content-container campl-navigation-list">

        <div class="link-list">
          <h3><a href="http://www.cam.ac.uk/study-at-cambridge">Study at Cambridge</a></h3>
          <ul class="campl-unstyled-list">
            <li>
              <a href="http://www.study.cam.ac.uk/undergraduate/">Undergraduate</a>
            </li>
            <li>
              <a href="https://www.postgraduate.study.cam.ac.uk">Postgraduate</a>
            </li>
            <li>
              <a href="http://www.cam.ac.uk/about-the-university/international-cambridge/studying-at-cambridge">International
                students</a>
            </li>
            <li>
              <a href="http://www.ice.cam.ac.uk">Continuing education</a>
            </li>
            <li>
              <a href="http://www.admin.cam.ac.uk/offices/education/epe/">Executive and professional education</a>
            </li>
            <li>
              <a href="http://www.educ.cam.ac.uk">Courses in education</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="campl-column3 campl-footer-navigation">
      <div class="campl-content-container campl-navigation-list">
        <h3><a href="http://www.cam.ac.uk/about-the-university">About the University</a></h3>
        <ul class="campl-unstyled-list campl-page-children">
          <li>
            <a href="http://www.cam.ac.uk/about-the-university/how-the-university-and-colleges-work">How the University
              and Colleges work</a>
          </li>
          <li>
            <a href="http://www.cam.ac.uk/about-the-university/visiting-the-university">Visiting the University</a>
          </li>
          <li>
            <a href="http://map.cam.ac.uk">Map</a>
          </li>
          <li>
            <a href="http://www.cam.ac.uk/news">News</a>
          </li>
          <li>
            <a href="http://www.admin.cam.ac.uk/whatson">Events</a>
          </li>
          <li>
            <a href="http://www.jobs.cam.ac.uk">Jobs</a>
          </li>
          <li>
            <a href="http://www.philanthropy.cam.ac.uk">Giving to Cambridge</a>
          </li>
        </ul>
      </div>
    </div>
    <div class="campl-column3 campl-footer-navigation last">
      <div class="campl-content-container campl-navigation-list">
        <h3><a href="http://www.cam.ac.uk/research">Research at Cambridge</a></h3>
        <ul class="campl-unstyled-list">
          <li>
            <a href="http://www.cam.ac.uk/research/news">News</a>
          </li>
          <li>
            <a href="http://www.cam.ac.uk/research/features">Features</a>
          </li>
          <li>
            <a href="http://www.cam.ac.uk/research/discussion">Discussion</a>
          </li>
          <li>
            <a href="http://www.cam.ac.uk/research/spotlight-on">Spotlight on...</a>
          </li>
          <li>
            <a href="http://www.cam.ac.uk/research/research-at-cambridge">About research at Cambridge</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
